
1x1crack-0:
	idle: sprites/custom/1x1crack
		Start: 0
		ZOffset: -10000
1x1crack-1:
	idle: sprites/custom/1x1crack
		Start: 1
		ZOffset: -10000
1x1crack-2:
	idle: sprites/custom/1x1crack
		Start: 2
		ZOffset: -10000
1x1crack-3:
	idle: sprites/custom/1x1crack
		Start: 3
		ZOffset: -10000
1x1crack-4:
	idle: sprites/custom/1x1crack
		Start: 4
		ZOffset: -10000
1x1crack-5:
	idle: sprites/custom/1x1crack
		Start: 5
		ZOffset: -10000
1x1crack-6:
	idle: sprites/custom/1x1crack
		Start: 6
		ZOffset: -10000
1x1crack-7:
	idle: sprites/custom/1x1crack
		Start: 7
		ZOffset: -10000
1x1crack-8:
	idle: sprites/custom/1x1crack
		Start: 8
		ZOffset: -10000
1x1crack-9:
	idle: sprites/custom/1x1crack
		Start: 9
		ZOffset: -10000

2x1crack-0:
	idle: sprites/custom/2x1crack
		Start: 0
		ZOffset: -10000
2x1crack-1:
	idle: sprites/custom/2x1crack
		Start: 1
		ZOffset: -10000
2x1crack-2:
	idle: sprites/custom/2x1crack
		Start: 2
		ZOffset: -10000
2x1crack-3:
	idle: sprites/custom/2x1crack
		Start: 3
		ZOffset: -10000
2x1crack-4:
	idle: sprites/custom/2x1crack
		Start: 4
		ZOffset: -10000

3x1crack-0:
	idle: sprites/custom/3x1crack
		Start: 0
		ZOffset: -10000

1x2crack-0:
	idle: sprites/custom/1x2crack
		Start: 0
		ZOffset: -10000
1x2crack-1:
	idle: sprites/custom/1x2crack
		Start: 1
		ZOffset: -10000
1x2crack-2:
	idle: sprites/custom/1x2crack
		Start: 2
		ZOffset: -10000
1x2crack-3:
	idle: sprites/custom/1x2crack
		Start: 3
		ZOffset: -10000
1x2crack-4:
	idle: sprites/custom/1x2crack
		Start: 4
		ZOffset: -10000

1x3crack-0:
	idle: sprites/custom/1x3crack
		Start: 0
		ZOffset: -10000

2x2crack-0:
	idle: sprites/custom/2x2crack
		Start: 0
		ZOffset: -10000
2x2crack-1:
	idle: sprites/custom/2x2crack
		Start: 1
		ZOffset: -10000
2x2crack-2:
	idle: sprites/custom/2x2crack
		Start: 2
		ZOffset: -10000
2x2crack-3:
	idle: sprites/custom/2x2crack
		Start: 3
		ZOffset: -10000
2x2crack-4:
	idle: sprites/custom/2x2crack
		Start: 4
		ZOffset: -10000
2x2crack-5:
	idle: sprites/custom/2x2crack
		Start: 5
		ZOffset: -10000
2x2crack-6:
	idle: sprites/custom/2x2crack
		Start: 6
		ZOffset: -10000
2x2crack-7:
	idle: sprites/custom/2x2crack
		Start: 7
		ZOffset: -10000
2x2crack-8:
	idle: sprites/custom/2x2crack
		Start: 8
		ZOffset: -10000
2x2crack-9:
	idle: sprites/custom/2x2crack
		Start: 9
		ZOffset: -10000
2x2crack-10:
	idle: sprites/custom/2x2crack
		Start: 10
		ZOffset: -10000
2x2crack-11:
	idle: sprites/custom/2x2crack
		Start: 11
		ZOffset: -10000
2x2crack-12:
	idle: sprites/custom/2x2crack
		Start: 12
		ZOffset: -10000

3x2crack-0:
	idle: sprites/custom/3x2crack
		Start: 0
		ZOffset: -10000
3x2crack-1:
	idle: sprites/custom/3x2crack
		Start: 1
		ZOffset: -10000

2x3crack-0:
	idle: sprites/custom/2x3crack
		Start: 0
		ZOffset: -10000
2x3crack-1:
	idle: sprites/custom/2x3crack
		Start: 1
		ZOffset: -10000